create view V_POSSIBLE as
select
  KUBUN,
  x.PLUGIN_ID as PLUGIN_ID,
  KEY_ITEM,
  TARGET_KUBUN,
  x.GROUP_ID as GROUP_ID,
  x.UPD_DATE    as UPD_DATE,
  x.UPD_TIME    as UPD_TIME,
  x.UPD_PGM     as UPD_PGM,
  x.UPD_USER    as UPD_USER,
  x.DEL_FLG     as DEL_FLG,
  DISPLAY_NAME,
  AUTHOR,
  EXPOSITION,
  ICON,
  GROUP_CODE,
  NAME
from M_POSSIBLE x left join M_PLUGIN y on x.PLUGIN_ID = y.PLUGIN_ID
                  left join M_GROUP z on x.GROUP_ID = z.GROUP_ID
order by KUBUN, PLUGIN_ID, KEY_ITEM